Bug 67485 - fvmw2 package build doesn't set image path
fvmw2 package build doesn't set image path
Product: Red Hat Linux
Classification: Retired
Component: fvwm2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-06-26 00:07 EDT by Ian Mortimer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-26 00:09:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to configure imagepath in build of fvwm2 (778 bytes, patch)
2002-06-26 00:09 EDT, Ian Mortimer
no flags Details | Diff

  None (edit)
Description Ian Mortimer 2002-06-26 00:07:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
The spec file for fvwm2 uses a --with-iconpath argument to configure.
This option no longer works - it has been replaced by --with-imagepath.

The consequence is that the image path is not configured properly.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.configure some icons in your .fvwm2rc configuration file.
2.restart fvwm2

Actual Results:  The icons aren't displayed because fvwm2 isn't looking in
the right place for them.

Expected Results:  The icons should have displayed since they are in the 
standard search path.

Additional info:

This is an easy fix.  Just replace --with-iconpath in line 75
of fvwm2.spec with --with-imagepath or apply the attached patch
to fvwm2.spec.
Comment 1 Ian Mortimer 2002-06-26 00:09:48 EDT
Created attachment 62664 [details]
Patch to configure imagepath in build of fvwm2
Comment 2 Ngo Than 2002-07-01 08:35:07 EDT
it's fixed now in 2.4.6-2. Thanks for your fix

Note You need to log in before you can comment on or make changes to this bug.